Subject: Re: Lists
From: "Mike" <[email-masked]>
To: "jimborum" <[email-masked]>
Date: Wed, 6 Dec 2006 10:31:22 -0500

Great.  Let me know if you have any questions about the lists I did send over.  I will touch base with you later on.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: jimborum 
  To: Mike 
  Sent: Tuesday, December 05, 2006 9:57 AM
  Subject: Re: Lists

  Mike,

  To start we would like to just load the list into our system.    Once your have a live connection we can look at bringing this up too.    

  I have not received any scripting information or reporting from Jock.

  Thanks, 

  Jim 

  At 08:59 AM 12/6/2006, you wrote:

    Jim,
    I copied the email address you gave me and sent off the lists twice.  Both came back as undeliverable.  I have both customer files and the "example" which is the return format in which I need to get the orders back in.  I am also working with our IT support person to get your group added to our "live" system.  This would allow your reps to log directly into our system and run all transactions live and be able to give the customer an order number.  The first lists that I am sending are for our "old system" customers.  Did you get the scripts from Jock?  Let me know how I can help!
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

  Jim Borum
  RDI Marketing Services, Inc. 
  Vice President - Inbound Services
  1389 Peachtree Street
  Suite 180 
  Atlanta, GA 30309
  (404) 870-4500 Local
  (800) 688-2367 National
  [email-masked]

  www.rdimarketing.com